@media screen and (min-width:240px) and (max-width:680px)
{
.wrap, .wrap-1{width:90%; margin:0 auto;}

.footer p{text-align:center!important;}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-2, .col-5, .span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12 {
	width:calc(100% - 0px);
	display:block;
    float: left!important;
	margin:0px auto;
	padding:0px;
	
  }

.header .col-md-2{margin-top:-35px!important;}

.head-top{padding:1px 0px 0px;}
.head-top > div{display:none;}

.mid-menu .col-md-1{margin-top:10px!important; margin-bottom:7px;}

.top-sld > div{width:100%!important; margin-bottom:20px;}

.top-sld > div:last-child{margin-bottom:-10px;}

.block-1{margin-bottom:20px; border-right:0px; border-bottom:1px solid #d5d5d5; padding-bottom:15px;}

.btm-bg .col-md-2{width:50%;}

.btm-bg .col-md-4{margin-bottom:20px;}

.mrgn-menu{margin-top:2px;}

.footer_1 .col-md-4{margin-top:20px;}

.nivoSlider {left:0px!important;}

.nivo-caption {font-size:22px!important; line-height:22px!important; width: 100%!important; left: 0%!important; padding:10px!important; bottom:20px!important; position:relative!important;}

.nivo-caption b{font-size:16px!important; margin-top:10px!important;}

.nivo-caption en{font-size:16px!important; margin-top:10px!important;}

.nivo-directionNav a {top:22%!important;}

.logo img, .sticky1 .logo img {max-height:70px; position:relative; top:auto;}

.sticky1 + .clr15 {padding-top: 60px;}

.ful-pd{padding:0px; width:95%; margin:0px auto; float:none;}

.bann-bot{background:rgba(255,255,255,0.8); padding: 15px 0px; margin-top:0px;}

.bann-bot1{font: 100 30px/30px 'Raleway', sans-serif; text-align: center;}

.bann-bot2{font:500 20px/20px 'Raleway', sans-serif; text-align:center;}

.box1-bg, .box2-bg, .box3-bg{min-height:10px;}

.box1-pd, .box2-pd, .box3-pd{padding:20px 20px 30px;}

.copyr .col-md-3, .copyr .col-md-4 p{ margin-bottom:10px;}

.copyr .col-md-6 p{text-align:left!important;}

.colum-2{column-count:1;}

.var-txt{padding:20px 10px;}

.var-txt h2{font-size:32px; padding-right:0px!important;}

.prod .col-md-6 .prod-brd{height:inherit;}

.copyr h3{margin-top:20px;}

.logo-scroll .col-md-2{display:inherit; width:48%; padding:0px 1%;}

.pad60{padding-right:0px; padding-bottom:20px;}

.no-view{display:none;}

.srch-box{margin-top:10px;}

.call-stic {
    width: 100%;
    height: 45px;
    background: #000068;
    text-align: center;
    color: #fff;
    bottom: 0px;
    font-size: 24px;
    font-weight: normal;
    display: inherit !important;
    position: fixed;
    z-index: 10000;
    line-height: 45px;
}

.no-view{display:none;}

.mrgn-btm{margin-bottom:30px;}

.mrgn-btm > div{padding-right:0px!important;}

.prod h5{margin-bottom:20px;}

.header-cart .togg {margin-top:-8px;}

.cart-price .label {display:none;}

.cart .cart-total {margin-top:13px;}

.header-cart {
    position: relative;
    float: none;
    margin: -10px 0 0 0px;
    padding: 0px 0 0px;
    right: 75px;
}


.hm-5 p {padding:0px 0px;}

.hm-5 input{width: calc(100% - 120px)!important;}

.btm-bg{background-size:cover;}

.btm-bg .sec-1, .btm-bg .sec-2, .btm-bg .sec-3, .btm-bg .sec-4{border:0px!important; padding: 30px 20px; min-height:auto;}

.btm-bg .col-md-4 p{text-align:center!important;}

.head-scroll{position:sticky; margin-top: 0px; opacity:1; }

.head-scroll > div{display:inherit;}
.brand .col-md-2{width:50%;}

.pick-1, .pick-2{display:none;}

.pick-3{margin-top:0px;}
.insta .span2{width:50%;}

.hm-4blks {padding: 20px 0px;}
h1{font-size:38px; line-height:1.2em;} 

h2 {font-size:42px; line-height:1.2em;}

h3 {font-size:36px; line-height:1.2em;}

h2::before {top: 20px;}

.hm-4blks .col-md-3 > div {border-right:0px;}

.col-md-6 > div{padding:0px!important;}

.hm-blks-in {padding: 80px 0px;}

.box-1, .box-2, .box-3, .box-4, .box-5{border:0px!important; border-bottom:1px solid #efefef!important; padding:30px;}

.box-6{border:0px!important;  padding:30px;}

.hm-1 p{font-size:17px;}

.hm-1{padding:30px 0px;}

.hm-1 h2{font-size:32px;}
.hm-1 h2, .hm-1 p{padding:0px;}


.next-element {right: -12px; bottom: -22px;}

.span6 .col-md-12{width:calc(100% - 30px); margin:0 auto!important; float:none!important; padding-left:0px!important; padding-right:0px!important;}
.testi .wrap > div{padding:20px!important;}
.testi p.msg{font-size:22px;}
.wt-box{margin-bottom:30px;}
.scl-btn{margin-top:5px;}

.bann-hm, .bann-hm .span6 {max-height:inherit; overflow:visible; background:#3595D2;}
.bann-hm .span6 > div{padding:20px;}
.tab-hm{margin-top:10px;}
.btn_book{background:#1B325E; margin-bottom:10px;}
.btn_book:hover, .btn_book.active{border:1px solid #1B325E;}

.n2-ss-item-content {font-size:42px!important; line-height:1.1em!important;}
.n2-ss-item-content p {font-size: 20px !important;}
div#n2-ss-1 .n2-style-83ecd48f8a4d955eba36de1a8dc1b758-heading{padding-left:20px!important;}

div#n2-ss-1 .n-uc-IbNOabpfT5aE-inner, div#n2-ss-1 .n-uc-5bl6UY8lXAEd-inner{background-color: RGBA(53,149,210,0.6);}
.n2-ss-item-content{background:transparent;}
	
	.sow-tabs .sow-tabs-tab-container .sow-tabs-tab{padding:7px 5px!important; margin:0px!important;}
	.hm-1 h3.widget-title{padding:0px; font-size:44px;}
	#pg-2-3 .hm-2 {padding: 30px 0px 0px;}
	.hm-2 {padding: 0px 0px 20px;}
	.hm-blks-in h3 {bottom:25px;}

}

@media screen and (min-width:641px) and (max-width:980px)
{
	
	.wrap{width:95%; margin:0 auto;}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-5 {
	width:calc(50% - 30px);
	display:block;
    float: left!important;
	margin:0px 15px;
  }
  
  .span3, .span4, .span6{width:50%!important; display:block; margin:0px;}
  
  .span6 > div {padding:30px!important;}
  
  .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{
	width:calc(100% - 30px);
	display:block;
    float: left!important;
	margin:0px auto;
  }
  
  .brand .col-md-2{width:calc(33.33% - 30px);}
}


@media screen and (min-width:768px) and (max-width:1024px)
{
	
	.wrap{width:95%; margin:0 auto;}
.wrap1{width:95%; margin:0 auto;}

.menu ul{list-style:outside none none; }

.menu a{padding:0px; line-height:20px;}

}

@media screen and (min-width:981px) and (max-width:1024px)
{


.nav a {
    padding: 10px 10px;
	font-size:16px;

}

}

@media screen and (min-width:240px) and (max-width: 980px) {
	
     .active {
        display: block;
    }
	
	.nav {float:left; width:100%; margin-top:0px;}
    .nav > li, .nav > li > a {
        float: none;
		width:100%;
		
    }
	
	.nav a {
		
		display:block;
		margin:0;
		padding:10px 0px 10px 7px;
		text-align:left;
		border-bottom: 1px solid #e5e5e5;
		width:100%;
		
	}
	
	.nav > li{width:100%!important;}
	
    .nav > li > .parent {
        background-position: 85% 50%;
    }
    .nav li li .parent {
        background-image: url("../images/dnarrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	
	.nav li li a {
    
	width:100%;
	text-align:left;
}

    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }


}

	
@media screen and (min-width:481px) and (max-width:900px){
	.wrap,.wrap1{width:98%; margin:0 auto;}
	.col-md-12 {
	width:100%;
	display:block;
    float: left!important;
	margin-top:10px;
	margin-bottom:10px;
  }
  
 
  
}

